body {
	background: url(../img/body-bg.jpg) 50% 0 no-repeat;
	background-size: 100% 94%;
}

body header {
	position: relative;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: justify;
	-ms-flex-align: start;
	padding: 14px 10px 0 12px;

	-webkit-align-items: flex-start;
	align-items: flex-start;
	-webkit-box-align: start;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}

body header .logo {
	position: relative;
	z-index: 2;
}

body header .logo img {
	width: 133px;
}

body header .credit {
	text-align: right;
}

body header .credit .asahi {
	display: inline-block;
	margin-bottom: 8px;
}

body header .credit .asahi img {
	width: 100px;
}

body header .credit p {
	font-size: 10px;
	font-size: 1rem;
	line-height: 1.4;
}

body article {
	margin-top: -100px;
	margin-bottom: 240px;
}

body article .inner {
	background-color: #fff;
}

body article .youtube {
	position: relative;
	padding-bottom: 71.5%;
	width: 100%;
	height: 0;
	background-color: #000;
}

body article .youtube iframe {
	position: absolute;
	top: 0;
	left: 0;
	height: 82%;
}

body article .article-body {
	margin: 0 auto;
	padding-bottom: 70px;
	max-width: 800px;
	color: #000;
	font-size: 15px;
	font-size: 1.5rem;
}

body article .article-body .ttl {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	-ms-flex-pack: center;
	-ms-flex-align: center;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin-top: -107px;
	margin-bottom: 70px;
	padding: 20px;
	background: -webkit-gradient(linear, left top, right top, from(#b5000e), to(#f00));
	background: -webkit-linear-gradient(left, #b5000e 0%, #f00 100%);
	background: -o-linear-gradient(left, #b5000e 0%, #f00 100%);
	background: linear-gradient(to right, #b5000e 0%, #f00 100%);
	background-color: #b5000e;
	color: #fff;
	text-align: center;
	font-weight: bold;
	font-size: 30px;
	font-size: 3rem;
	line-height: 1.4;

	-webkit-align-items: center;
	align-items: center;
	-webkit-box-align: center;
	-webkit-box-direction: normal;
	-webkit-box-orient: vertical;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
}

body article .article-body .ttl strong {
	position: relative;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: center;
	-ms-flex-align: center;
	margin-top: 18px;
	font-size: 25px;
	font-size: 2.5rem;

	-webkit-align-items: center;
	align-items: center;
	-webkit-box-align: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
}

body article .article-body .ttl strong span {
	margin: 0 10px;
}

body article .article-body .ttl strong:before, body article .article-body .ttl strong:after {
	display: block;
	width: 120px;
	height: 1px;
	background-color: #fff;
	content: "";
}

body article .article-body h2 {
	margin-bottom: 50px;
	color: #f00;
	font-weight: bold;
	font-size: 30px;
	font-size: 3rem;
	line-height: 1.5;
}

body article .article-body p {
	margin-bottom: 80px;
}

body article .article-body .img {
	position: relative;
	margin-bottom: 100px;
}

body article .article-body .img figure {
	position: relative;
	margin: 0 0 0 calc((100vw - 800px)/2 * -1);
}

body article .article-body .img figure img {
	width: 100%;
}

body article .article-body .img figure figcaption {
	position: absolute;
	bottom: 85px;
	left: -100px;
	display: inline-block;
	padding: 30px 25px;
	border: 5px solid #f00;
	background-color: #fff;
	font-weight: bold;
	font-size: 30px;
	font-size: 3rem;
	line-height: 1.4;
}

body article .article-body .img.imgR figure {
	margin: 0 calc((100vw - 800px)/2 * -1) 0 0;
	text-align: right;
}

body article .article-body .profile {
	margin-bottom: 130px;
}

body article .article-body .profile figure {
	margin-bottom: 30px;
}

body article .article-body .profile p {
	margin-bottom: 0;
	font-size: 13px;
	font-size: 1.3rem;
}

body article .article-body .profile p.name {
	margin-bottom: 24px;
	text-align: center;
	font-weight: bold;
	font-size: 20px;
	font-size: 2rem;
}

body article .article-body .pagenav {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: center;

	-webkit-box-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
}

body article .article-body .pagenav a {
	position: relative;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	-ms-flex-align: end;
	margin: 0 10px;
	width: 230px;

	-webkit-align-items: flex-end;
	align-items: flex-end;
	-webkit-box-align: end;
	-webkit-box-direction: normal;
	-webkit-box-orient: vertical;
}

body article .article-body .pagenav a:first-child {
	margin-right: 30px;
}

body article .article-body .pagenav a:last-child {
	margin-left: 30px;
}

body article .article-body .pagenav a figure {
	position: relative;
	overflow: hidden;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding-bottom: 84%;
	width: 100%;
	height: 0;
}

body article .article-body .pagenav a figure img {
	position: absolute;
	top: 50%;
	left: 50%;
	max-width: none;
	height: 100%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

body article .article-body .pagenav a .pagenav-ttl {
	position: relative;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin-top: -20px;
	margin-right: -12px;
	padding: 8px;
	width: 100%;
	font-weight: bold;
}

body article .article-body .pagenav a .pagenav-ttl p {
	margin-bottom: 0;
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 1.4;
}

body article .article-body .pagenav a .pagenav-ttl p.name {
	text-align: right;
	font-size: 18px;
	font-size: 1.8rem;
}

body article .article-body .pagenav a.interview1 figure {
	border: 3px solid #f00;
}

body article .article-body .pagenav a.interview1 .pagenav-ttl {
	background: -webkit-gradient(linear, left top, right top, from(#b5000e), to(#f00));
	background: -webkit-linear-gradient(left, #b5000e 0%, #f00 100%);
	background: -o-linear-gradient(left, #b5000e 0%, #f00 100%);
	background: linear-gradient(to right, #b5000e 0%, #f00 100%);
	background-color: #b5000e;
}

body article .article-body .pagenav a.interview2 figure {
	border: 3px solid #0401ba;
}

body article .article-body .pagenav a.interview2 .pagenav-ttl {
	background: -webkit-gradient(linear, left top, right top, from(#0400b9), to(#008aff));
	background: -webkit-linear-gradient(left, #0400b9 0%, #008aff 100%);
	background: -o-linear-gradient(left, #0400b9 0%, #008aff 100%);
	background: linear-gradient(to right, #0400b9 0%, #008aff 100%);
	background-color: #0400b9;
}

body article .article-body .pagenav a.interview3 figure {
	border: 3px solid #fc0;
}

body article .article-body .pagenav a.interview3 .pagenav-ttl {
	background: -webkit-gradient(linear, left top, right top, from(#fb0), to(#fd0));
	background: -webkit-linear-gradient(left, #fb0 0%, #fd0 100%);
	background: -o-linear-gradient(left, #fb0 0%, #fd0 100%);
	background: linear-gradient(to right, #fb0 0%, #fd0 100%);
	background-color: #fc0;
}

body article .article-body .pagenav a.comingsoon {
	height: 230px;
}

body article .article-body .pagenav a.comingsoon:hover {
	opacity: 1;
}

body article .article-body .pagenav a.comingsoon .pagenav-ttl {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: center;
	-ms-flex-align: center;
	margin: 0;
	width: 100%;
	height: 100%;

	-webkit-align-items: center;
	align-items: center;
	-webkit-box-align: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
}

body article .article-body .btn {
	margin-top: 50px;
	text-align: center;
}

body article .article-body .btn img {
	width: 40px;
}

#movie {
	position: relative;
}

#movie .inner {
	max-width: 750px;
}

#movie .inner .story {
	display: none;
}

.interview02 article .article-body .ttl {
	background: -webkit-gradient(linear, left top, right top, from(#0400b9), to(#008aff));
	background: -webkit-linear-gradient(left, #0400b9 0%, #008aff 100%);
	background: -o-linear-gradient(left, #0400b9 0%, #008aff 100%);
	background: linear-gradient(to right, #0400b9 0%, #008aff 100%);
	background-color: #0400b9;
}

.interview02 article .article-body h2 {
	color: #0401ba;
}

.interview02 article .article-body .img figure figcaption {
	border-color: #0401ba;
}

.interview03 article .article-body .ttl {
	background: -webkit-gradient(linear, left top, right top, from(#fb0), to(#fd0));
	background: -webkit-linear-gradient(left, #fb0 0%, #fd0 100%);
	background: -o-linear-gradient(left, #fb0 0%, #fd0 100%);
	background: linear-gradient(to right, #fb0 0%, #fd0 100%);
	background-color: #fc0;
}

.interview03 article .article-body h2 {
	color: #fc0;
}

.interview03 article .article-body .img figure figcaption {
	border-color: #fc0;
}

@media all and (max-width: 758px) {
	body header {
		padding: 12px 10px 0 8px;
	}

	body header .logo img {
		width: 80px;
	}

	body header .credit .asahi img {
		width: 80px;
	}

	body header .credit p {
		font-size: .9rem;
		line-height: 1.2;
	}

	body article {
		margin: -10px 5px 100px;
	}

	body article .inner {
		padding: 0;
	}

	body article .youtube {
		padding-bottom: 75%;
	}

	body article .article-body {
		padding: 0 15px 60px;
	}

	body article .article-body .ttl {
		display: block;
		margin-top: -30px;
		margin-bottom: 40px;
		padding: 20px 10px;
		height: auto;
		font-size: 1.8rem;
	}

	body article .article-body .ttl strong {
		font-size: 1.8rem;
	}

	body article .article-body .ttl strong:before, body article .article-body .ttl strong:after {
		width: 20%;
	}

	body article .article-body h2 {
		margin-bottom: 30px;
		font-size: 2rem;
	}

	body article .article-body p {
		margin-bottom: 2.6em;
		font-size: 1.6rem;
	}

	body article .article-body .img {
		margin: 40px 0;
		text-align: center;
	}

	body article .article-body .img figure {
		display: inline-block;
		margin: 0 0 0 -20px;
	}

	body article .article-body .img figure figcaption {
		position: relative;
		top: -10px;
		bottom: auto;
		bottom: auto;
		left: -10px;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		padding: 10px;
		width: 100%;
		border-width: 2px;
		text-align: left;
		font-size: 1.5rem;
	}

	body article .article-body .img.imgR figure {
		margin: 0 -20px 0 0;
	}

	body article .article-body .profile {
		margin: 100px auto 50px;
	}

	body article .article-body .profile figure {
		margin-bottom: 20px;
		text-align: center;
	}

	body article .article-body .profile figure img {
		width: 260px;
	}

	body article .article-body .profile p.name {
		margin-bottom: 16px;
		font-size: 1.8rem;
	}

	body article .article-body .pagenav {
		margin-top: 80px;
	}

	body article .article-body .pagenav a:first-child {
		margin: 0 10px 0 0;
	}

	body article .article-body .pagenav a:last-child {
		margin: 0 0 0 10px;
	}

	body article .article-body .pagenav a {
		width: 160px;
	}

	body article .article-body .pagenav a .pagenav-ttl {
		margin-right: -6px;
		padding: 5px 8px;
	}

	body article .article-body .pagenav a .pagenav-ttl p {
		font-size: 1.1rem;
	}

	body article .article-body .pagenav a .pagenav-ttl p.name {
		font-size: 1.3rem;
	}

	body article .article-body .pagenav a.comingsoon {
		height: 140px;
	}
}
